#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6.1
visibility:           public
id:                   swagger2-2.6.1-Bp2xAPFVeDCH07VbeXKbDo
key:                  swagger2-2.6.1-Bp2xAPFVeDCH07VbeXKbDo
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  e9b69bf3c65ec931ae876addf0a6f22a
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.1/site-local/swagger2-2.6.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/swagger2-2.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/swagger2-2.6.1
hs-libraries:         HSswagger2-2.6.1-Bp2xAPFVeDCH07VbeXKbDo
depends:
    QuickCheck-2.14.2-4fFmALdK9KzLSVxePLHYEq
    aeson-1.5.6.0-5xJqgJM7Xo44Ry8m4HB8YT
    aeson-pretty-0.8.9-I1eJ7PpNNq81v5lYwd1o48 base-4.15.0.0
    base-compat-batteries-0.11.2-4XGgEwPspwTD8dLWvwMMuw
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    generics-sop-0.5.1.1-LZv5fMoLnJa1RwH0cLY37k
    hashable-1.3.3.0-42gRc2xLctC1JaYfPjkrlX
    http-media-0.8.0.0-B8z6luo6251HoVsHGVZE1n
    insert-ordered-containers-0.2.5-IPpZFHaOUgt5cJRFYGnOHD
    lens-5.0.1-60ifKnBVxc97Z5mKEPHeAT mtl-2.2.2
    network-3.1.2.2-HakkElN3M7T6UpqfxM2fcC
    optics-core-0.4-93Dqg26YwQUDlxX9SGGdaY
    optics-th-0.4-3RsZjzGY5ViHUIfvxbVw0X
    scientific-0.3.7.0-1u1QdhkduMp6hyqaAh2lpL template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.14.0-7mG6qiSFB7aBJ8f89E596e
    uuid-types-1.0.5-FSWUF8hupOwDXVm2q7LV4
    vector-0.12.3.1-EZShNBWDQ9s3G4ursgcoB7

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

